description: >
    Implement to represent the CRP0 record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: VD
      type: array[byte]
      description: >
          VD keyword.Record Version ID.
    - name: ED
      type: array[byte]
      description: >
          ED keyword.Chip ECID.
    - name: TE
      type: array[byte]
      description: >
          TE keyword.Test EC.
    - name: DD
      type: array[byte]
      description: >
          DD keyword.Chip version.
    - name: DN
      type: array[byte]
      description: >
          DN keyword.PSRO, MHCRO readings.
    - name: IQ
      type: array[byte]
      description: >
          IQ keyword.IDDQ (Chip Level, EX Level) data.
    - name: TC
      type: array[byte]
      description: >
          TC keyword.IDDQ (Chip Level, EX Level) data.
    - name: TA
      type: array[byte]
      description: >
          TA keyword.Module Characterization Test Version.
    - name: DO
      type: array[byte]
      description: >
          DO keyword.Chip Version Override.
    - name: PD_W
      type: array[byte]
      description: >
          The "#W" keyword.DDS configuration and calibration
          settings.
    - name: PD_V
      type: array[byte]
      description: >
          The "#V" keyword.Power and Freq setting.
    - name: D4
      type: array[byte]
      description: >
          D4 keyword.
    - name: D5
      type: array[byte]
      description: >
          D5 keyword.
    - name: D8
      type: array[byte]
      description: >
          D8 keyword.
    - name: F5
      type: array[byte]
      description: >
          F5 keyword.
    - name: CI
      type: array[byte]
      description: >
          CI keyword.Processor Chip ID.
